parameters:
    ## Footer
    # Limit for latest content in footer.
    ezdemo.footer.latest_content.limit: 7
    # LocationId for footer content object.
    ezdemo.footer.content_id: 58
    # ContentType identifiers we want to have in "latest content" part of the footer.
    ezdemo.footer.latest_content.content_types: [article]
    # Number of blog_posts displayed per page in the blog view
    ezdemo.blog.blog_post_list.limit: 10
    # Decide whether to show or hide article summary in the full view
    ezdemo.article.full_view.show_summary: true
    # Decide whether to show or hide article image in the full view
    ezdemo.article.full_view.show_image: true
    # Minimum distance in km for the places lookup
    ezdemo.places.place_list.min: 0
    # Maximum distance in km for the places lookup
    ezdemo.places.place_list.max: 20000

    # List of content types to be displayed in the place list
    ezdemo.places.place_list.content_types:
        - place

    ## Cache settings
    ezdemo.cache.feed_reader_ttl: 3600

    ## Feedback Form
    # Reminder: You can override these settings in config_dev.yml or config_prod.yml for debug or prod
    # Email address to send contact form emails to
    ezdemo.feedback_form.email_to: root@localhost
    # Email address displayed as sent
    ezdemo.feedback_form.email_from: noreply@ezdemobundle.test

    ## Search Page
    # Number of results displayed per page in the simple search
    ezdemo.search.list.limit: 10
